zoom(6)

NAME
zoom - Z-Code interpreter

SYNOPSIS
zoom [options] <game file> [<save file>]

DESCRIPTION
zoom is a player for Z-Code stories or games. It supports all version of the Z-Machine, including version 6 with graphical resources (converted to Blorb format).

OPTIONS
zoom accepts the following options:

-D, --debugmode
    Enable source-level debugger (requires gameinfo.dbg).

-w, --warnings
    Display interpreter warnings.

-W, --fatal
    Make warnings fatal.

-?, --help
    Briefly describe the command-line options.

--usage
    Print the synopsis.

-V, --version
    Print the program version.

FILES

/usr/share/zoom/zoomrc, ~/.zoomrc
    Default options (fonts, default size, colours...).

SEE ALSO
/usr/share/doc/zoom-player/index.html.

AUTHORS
zoom was written by Andrew Hunter.

This manual page was written by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for zoom version 1.1.5.